.bread-crumbs
{
    @include flex();
    color: $breadCrumbsTextColor;
    font-size: 11px;

    &__item:not(:last-of-type)::after
    {
        content: '/';
        margin-left: 10px;
        margin-right: 10px;
    }

    @media(min-width: 768px)
    {
       font-size: 12px;
    }
}